<doxygenindex xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="index.xsd">
  <compound kind="struct" refid="structmtb__st7789v__pins__t"><name>mtb_st7789v_pins_t</name>
    <member kind="variable" refid="structmtb__st7789v__pins__t_1ae6d62e9d0715cc8998780a110dce17e0"><name>db08</name></member>
    <member kind="variable" refid="structmtb__st7789v__pins__t_1aa983d7ee9c6f550f3e49e7354ad3809f"><name>db09</name></member>
    <member kind="variable" refid="structmtb__st7789v__pins__t_1aa3b1c658c5079ce550c75fe3f294286e"><name>db10</name></member>
    <member kind="variable" refid="structmtb__st7789v__pins__t_1a183abf8dc6113493355c476af052f6f5"><name>db11</name></member>
    <member kind="variable" refid="structmtb__st7789v__pins__t_1ac897e0bcea5fd7b63a782ad3a2c4c8e7"><name>db12</name></member>
    <member kind="variable" refid="structmtb__st7789v__pins__t_1ac74e2fdf7c86e6978d4095ebfad3c583"><name>db13</name></member>
    <member kind="variable" refid="structmtb__st7789v__pins__t_1acfdef67b77c1df9998efb36e250fe9bb"><name>db14</name></member>
    <member kind="variable" refid="structmtb__st7789v__pins__t_1ac469ed03737a6d8bfa5957e510b45724"><name>db15</name></member>
    <member kind="variable" refid="structmtb__st7789v__pins__t_1a58da8e80fa27beeb3e4c0003845140cc"><name>nrd</name></member>
    <member kind="variable" refid="structmtb__st7789v__pins__t_1a3f40cf9318c981c111724f70f26065e6"><name>nwr</name></member>
    <member kind="variable" refid="structmtb__st7789v__pins__t_1a496d78cec73da91749fc5fb58afaf375"><name>dc</name></member>
    <member kind="variable" refid="structmtb__st7789v__pins__t_1a084420577c6db193a2e27ff30642c1d6"><name>rst</name></member>
  </compound>
  <compound kind="file" refid="emwin_8h"><name>emwin.h</name>
  </compound>
  <compound kind="file" refid="_g_u_i___x_8c"><name>GUI_X.c</name>
  </compound>
  <compound kind="file" refid="_g_u_i_conf_8c"><name>GUIConf.c</name>
  </compound>
  <compound kind="file" refid="_l_c_d_conf_8c"><name>LCDConf.c</name>
  </compound>
  <compound kind="file" refid="_l_c_d_conf_8h"><name>LCDConf.h</name>
  </compound>
  <compound kind="file" refid="mtb__st7789v_8c"><name>mtb_st7789v.c</name>
    <member kind="variable" refid="mtb__st7789v_8c_1af48df7424810bce9c7198342e4861dc1"><name>pins</name></member>
    <member kind="function" refid="mtb__st7789v_8c_1a31727b941a20e73a0d03360af0bcc39b"><name>data_io_set_input</name></member>
    <member kind="function" refid="mtb__st7789v_8c_1ab92d95349f3c96a78d1b990be7e68cb2"><name>data_io_set_output</name></member>
    <member kind="function" refid="mtb__st7789v_8c_1aaaaabdf4c4880f0132ed89e56823186e"><name>write_data</name></member>
    <member kind="function" refid="mtb__st7789v_8c_1ae54b3714ceb4658006e25d3685876c02"><name>read_data</name></member>
    <member kind="function" refid="group__group__board__libs_1ga0c2d54e3132c0ea6e84e1aff7d2d7ee0"><name>mtb_st7789v_init8</name></member>
    <member kind="function" refid="group__group__board__libs_1gae69a2958a7e3d9542ef4cd4ecc544294"><name>mtb_st7789v_write_reset_pin</name></member>
    <member kind="function" refid="group__group__board__libs_1gab92d0972d5d6ebf672ae064531e6beeb"><name>mtb_st7789v_write_command</name></member>
    <member kind="function" refid="group__group__board__libs_1gaaf544b50c24b80d7d2610622ca7f7389"><name>mtb_st7789v_write_data</name></member>
    <member kind="function" refid="group__group__board__libs_1ga7124cb38e0869a4efaac86885f82a2d1"><name>mtb_st7789v_write_command_stream</name></member>
    <member kind="function" refid="group__group__board__libs_1ga6ae0950f835844e40955849088884b6c"><name>mtb_st7789v_write_data_stream</name></member>
    <member kind="function" refid="group__group__board__libs_1ga37af8e22c908fab44d0b2bcfa5f055ed"><name>mtb_st7789v_read_data</name></member>
    <member kind="function" refid="group__group__board__libs_1ga411834efd45fc41eb41cdb82d1cc5d23"><name>mtb_st7789v_read_data_stream</name></member>
    <member kind="function" refid="group__group__board__libs_1ga14844b3396bcc635e10d09f11aa147fc"><name>mtb_st7789v_free</name></member>
  </compound>
  <compound kind="file" refid="mtb__st7789v_8h"><name>mtb_st7789v.h</name>
    <member kind="function" refid="group__group__board__libs_1ga0c2d54e3132c0ea6e84e1aff7d2d7ee0"><name>mtb_st7789v_init8</name></member>
    <member kind="function" refid="group__group__board__libs_1gae69a2958a7e3d9542ef4cd4ecc544294"><name>mtb_st7789v_write_reset_pin</name></member>
    <member kind="function" refid="group__group__board__libs_1gab92d0972d5d6ebf672ae064531e6beeb"><name>mtb_st7789v_write_command</name></member>
    <member kind="function" refid="group__group__board__libs_1gaaf544b50c24b80d7d2610622ca7f7389"><name>mtb_st7789v_write_data</name></member>
    <member kind="function" refid="group__group__board__libs_1ga7124cb38e0869a4efaac86885f82a2d1"><name>mtb_st7789v_write_command_stream</name></member>
    <member kind="function" refid="group__group__board__libs_1ga6ae0950f835844e40955849088884b6c"><name>mtb_st7789v_write_data_stream</name></member>
    <member kind="function" refid="group__group__board__libs_1ga37af8e22c908fab44d0b2bcfa5f055ed"><name>mtb_st7789v_read_data</name></member>
    <member kind="function" refid="group__group__board__libs_1ga411834efd45fc41eb41cdb82d1cc5d23"><name>mtb_st7789v_read_data_stream</name></member>
    <member kind="function" refid="group__group__board__libs_1ga14844b3396bcc635e10d09f11aa147fc"><name>mtb_st7789v_free</name></member>
  </compound>
  <compound kind="file" refid="_r_e_a_d_m_e_8doxygen_8md"><name>README.doxygen.md</name>
  </compound>
  <compound kind="group" refid="group__group__board__libs"><name>group_board_libs</name>
    <member kind="function" refid="group__group__board__libs_1ga0c2d54e3132c0ea6e84e1aff7d2d7ee0"><name>mtb_st7789v_init8</name></member>
    <member kind="function" refid="group__group__board__libs_1gae69a2958a7e3d9542ef4cd4ecc544294"><name>mtb_st7789v_write_reset_pin</name></member>
    <member kind="function" refid="group__group__board__libs_1gab92d0972d5d6ebf672ae064531e6beeb"><name>mtb_st7789v_write_command</name></member>
    <member kind="function" refid="group__group__board__libs_1gaaf544b50c24b80d7d2610622ca7f7389"><name>mtb_st7789v_write_data</name></member>
    <member kind="function" refid="group__group__board__libs_1ga7124cb38e0869a4efaac86885f82a2d1"><name>mtb_st7789v_write_command_stream</name></member>
    <member kind="function" refid="group__group__board__libs_1ga6ae0950f835844e40955849088884b6c"><name>mtb_st7789v_write_data_stream</name></member>
    <member kind="function" refid="group__group__board__libs_1ga37af8e22c908fab44d0b2bcfa5f055ed"><name>mtb_st7789v_read_data</name></member>
    <member kind="function" refid="group__group__board__libs_1ga411834efd45fc41eb41cdb82d1cc5d23"><name>mtb_st7789v_read_data_stream</name></member>
    <member kind="function" refid="group__group__board__libs_1ga14844b3396bcc635e10d09f11aa147fc"><name>mtb_st7789v_free</name></member>
  </compound>
  <compound kind="dir" refid="dir_3f9b539dc8c01c54e48908a99756e1f8"><name>COMPONENT_ST7789V</name>
  </compound>
  <compound kind="dir" refid="dir_e370b8ff6ddb0332325c9dd697bc2df2"><name>configs</name>
  </compound>
  <compound kind="dir" refid="dir_36d8de5e38f39054261d3c1be27a8967"><name>display-tft-st7789v</name>
  </compound>
  <compound kind="dir" refid="dir_b1fd6dbcd5ed5da380ebc21159836c92"><name>emwin</name>
  </compound>
  <compound kind="dir" refid="dir_7adc4720b3983a97e3c6ffa80973c5b8"><name>libs</name>
  </compound>
  <compound kind="dir" refid="dir_cf6d034fbb8a82be17b39265b6ed736a"><name>output</name>
  </compound>
  <compound kind="group" refid="indexpage"><name>index</name>
  </compound>
</doxygenindex>